body {
color: #000;
margin: 0;
padding: 0;
background: #eee;
font-family: Verdana, Helvetica, Arial, Sans-Serif;
font-size: 11px;
}

.hide {
display: none;
}

.clear {
clear: both;
height: 3px;
}

a { color: #194180; background: transparent; text-decoration: none; }
a:visited { color: #194180; background: transparent; text-decoration: none; }
a:hover { color: #194180; background: transparent; text-decoration: underline; }
a:active { color: #194180; background: transparent; text-decoration: none; }

li {line-height: 150%;}

img {border: none;}

/* Page Layout */

#wrapper {
width: 770px;
margin: 0 auto;
background: transparent url(/templates/img/bkg.gif) repeat;
}

html>body #wrapper {
margin-top: 0;
margin-right: auto;
margin-left: auto;
padding: 0;
width: 770px;
background: transparent url(/templates/img/bkg.gif) repeat;
}

#header {
background: #fff url(/templates/img/masthead.gif) no-repeat;
height: 120px;
width: 770px;
}

#header h1 {
display: none;
}

#content {
margin: 0;
padding: 0;
float: right;
width: 465px;
text-align: left;
background: transparent;
border-top: 1px solid #000;
}

#content h1 {
font-size: 1.5em;
margin: 2px 0 3px 4px;
padding: 0px 0 0px 4px;
color: #222;
background: transparent;
font-weight: bold;
}

#content h2 {
	font-size: 1.25em;
	margin: 2px 0 2px 9px;
	padding: 0px 0 0px 4px;
	color: #562B17;
	background: transparent;
	font-weight: bolder;
}

#content h3 {
font-family: Verdana, Helvetica, Arial, Sans-Serif;
font-size: 1em;
margin: 2px 0 1px 9px;
padding: 0px 0 0px 4px;
color: #562B17;
background: transparent;
font-weight: bold;
}

#content h4 {
font-size: .95em;
margin: 2px 16px 6px 16px;
padding: 0;
color: #562B17;
border-bottom: 1px dashed #808080;
background: transparent;
font-weight: bold;
}

#content p {
margin: 0 1.5em 2px 1em;
padding: 2px 0 4px 6px;
font-size: 100%;
color: #000;
background: transparent;
line-height: 160%;
}

#content td p {
margin: 0;
padding: 2px 0 4px 0;
line-height: 110%;
}

#breadcrumb {
	text-align: left;
	margin: 0 auto;
	padding: 0;
	color: #562B17;
	font-size : .9em;
	border-right: 1px solid #000;
	border-left: 1px solid #000;
}
#breadcrumb h2 {
	width: 50%;
	margin: 0;
	padding: 2px 4px;
	border-right: 1px solid #000;
	color: #562B17;
	text-transform: lowercase;
	text-align: center;
	font-size: 12px;
}

/* Sidebar */
#leftcol {
float: left;
color: #600;
background: transparent url(/templates/img/where_bread.gif) no-repeat;
width: 300px;
font-size: 12px;
height: 400px;
text-align: left;
margin-top: 0;
}
#leftcol img {
	padding-left: 105px;
	padding-top: 42px;
}

#menu {
display: block;
position: relative;
width: 120px;
height: 120px;
color: #fff;
background-color:#264209;
left: 475px;
border-right: 1px solid #000;
border-left: 1px solid #000;
}

#nav { color: #fff;  list-style-type: none;  padding: 0; margin: 0;}
#nav ul{ 
display: none;
 }
#nav li {
	display: block;
	color: #fff;
	border-bottom: 1px solid #000;
	width: 100%;
	text-align: right;
	text-transform: lowercase;
	padding: 1px 16px 1px 1px;
	background-image: url(../img/menu-dot.gif);
	background-position: right;
	background-repeat: no-repeat;
}
#nav li a {
	color: #fff;
}

#footer {
color: #eee;
background: #524805;
width: 100%;
height: 20px;
font-size: 9px;
margin: 0px auto;
text-align: center;
}
#footnav ul {
	display: none;
	list-style-type: none;
}
#footnav li {
	display: block;
	float: left;
	padding: 2px 14px;	
}
#footnav a { color: #eee; text-transform: lowercase; }

#subfooter { background: transparent url(/templates/img/wood-bkg.jpg) repeat; width: 100%; height: 20px;}

/* Image Alignment */
.left-image {
float: left;
margin: 0 1em 0 0;
padding: .5em;
}

.right-image {
float: right;
margin: 0 0 1em 1em;
padding: .5em;
}

.left-image-border {
float: left;
margin: 0 1em 0 0;
border: 1px solid #eee;
padding: .5em;
}

.right-image-border {
float: right;
margin: 0 0 1em 1em;
border: 1px solid #eee;
padding: .5em;
}

.image-left img { 
border: 1px solid rgb(204, 204, 204); 
margin: 5px 3px 0pt 15px; 
padding: 2px;
float: left; 
}

div.gallery {
	float: left;
	padding: 2px 2px 2px 2px;
	margin: 1px 1px 1px 1px;
}
div.gallery p {font-size: .75em; text-align: center;}

ul.thumbGallery {
  list-style: none;
  list-style-image: none;
  padding: 0;
  margin: 0;  /* different browsers style this different so go for sure */
 /* line-height: 1em; */
  text-align: center;
/* font-size:smaller;
  font-weight:lighter; */
  color: #666;
}
ul.thumbGallery li {
  list-style-image: none;
  float: left;
  border: 1px solid #ccc;
  padding: 3px;
  margin-bottom: 3em;
  margin-right: 1em;
  white-space: nowrap;
}
ul.thumbGallery li a, li a:visited {
  border-bottom: 0px;
  text-decoration: none;
}
ul.thumbGallery a img {
  border: 1px solid #ccc;
  margin-bottom: 5px;
}

div.photo {
	padding: 4px 4px 4px 4px;
	margin: 6px 2px 6px 2px;
	text-align: center;
}
div.photo p {font-size: .75em; text-align: center;}
div.photo img {
	border: 1px solid #aaa;
}

div#doclib {
	margin: 0 1.5em 2px 1em;
	padding: 0px 0 4px 6px;
}

div#event {
	font-family: Verdana, Helvetica, Arial, Sans-Serif;
	color: #444;
	background: transparent;
}
div#event h2 {
color: #264209;
	font-size: 1.5em;
	margin: 5px 0 5px 9px;
	padding: 0px 0 0px 4px;
	font-weight: normal;
	border-bottom: 2px dotted #e0e0e0;
}
div#event h3 {
color: #264209;
	font-size: 1.1em;
	margin: 5px 0 5px 9px;
	padding: 0px 0 0px 5px;
	font-weight: bold;
}
div#event h3 a, h3 a:visited {
	color: #264209;
	font-weight: bold;
	background: transparent;
	text-decoration: underline;
}
div#event h4 {
	display: none;
}

div#event p {
	font-size: 1em;
	margin: 1px 0 1px 12px;
	padding: 0px 0 0px 4px;
	font-weight: normal;
}



#content .box-rt1 {
 float: right;
 padding: 2px 2px 2px 2px;
 margin: 0 1em 2px 1em;
 border: 1px solid #ccc;
}
#content .box-lt1 {
 float: left;
 padding: 2px 2px 2px 2px;
 margin: 0 1em 2px 1em;
 border: 1px solid #ccc;
}
#content .box-rt0 {
 float: right;
 padding: 2px 2px 2px 2px;
 margin: 0 1em 2px 1em;
 border: 1px dashed #ccc;
}
#content .box-lt0 {
 float: left;
 padding: 2px 2px 2px 2px;
 margin: 0 1em 2px 1em;
 border: 1px dashed #ccc;
}
#content .box-top {
  border: 1px solid #c0c0c0;
	padding-bottom: 12px;
	border: 1px solid #a1a05b;
	color: #000;
	background-color: #d8d7ba;
}

#content .box-top h2 {
	margin: 0px 0 2px 9px;
	padding: 3px 0 0px 4px;
	color: #666;
	background: transparent;
}

#content .box-top p {
	color: #999;
	font-size: 14px;
}

#content .noborder { border: none; }

.txt-left { text-align: left; }
.txt-right { text-align: right; }
.splitleft { width: 49%; text-align: left; float: left; }
.splitright { width: 49%; text-align: right; float: right; }
